.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.721000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.956000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.944336;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.744000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.931000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.931000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.lsd{letter-spacing:-2.264360px;}
.lsc{letter-spacing:-2.151142px;}
.ls12{letter-spacing:-1.300000px;}
.ls11{letter-spacing:-1.248000px;}
.ls10{letter-spacing:-1.040000px;}
.lsf{letter-spacing:-0.988000px;}
.ls6{letter-spacing:-0.532000px;}
.ls9{letter-spacing:-0.510000px;}
.lse{letter-spacing:-0.468000px;}
.ls8{letter-spacing:-0.459000px;}
.ls7{letter-spacing:-0.448000px;}
.ls13{letter-spacing:-0.288000px;}
.ls5{letter-spacing:-0.138797px;}
.ls1{letter-spacing:0.000000px;}
.ls4{letter-spacing:0.242894px;}
.ls3{letter-spacing:0.277594px;}
.ls2{letter-spacing:0.400966px;}
.lsb{letter-spacing:0.459000px;}
.lsa{letter-spacing:0.510000px;}
.ls0{letter-spacing:1.152778px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wse{word-spacing:-2.151142px;}
.ws0{word-spacing:-1.152778px;}
.wsb{word-spacing:-0.510000px;}
.wsa{word-spacing:-0.459000px;}
.ws2{word-spacing:-0.400966px;}
.ws3{word-spacing:-0.277594px;}
.ws4{word-spacing:-0.242894px;}
.ws1{word-spacing:0.000000px;}
.ws5{word-spacing:0.138797px;}
.ws14{word-spacing:0.288000px;}
.ws7{word-spacing:0.448000px;}
.ws8{word-spacing:0.459000px;}
.wsf{word-spacing:0.468000px;}
.ws9{word-spacing:0.510000px;}
.ws6{word-spacing:0.532000px;}
.ws10{word-spacing:0.988000px;}
.ws11{word-spacing:1.040000px;}
.ws12{word-spacing:1.248000px;}
.ws13{word-spacing:1.300000px;}
.wsc{word-spacing:2.151142px;}
.wsd{word-spacing:2.264360px;}
._2{margin-left:-3.539318px;}
._0{margin-left:-1.804349px;}
._1{width:1.152778px;}
._6{width:207.636000px;}
._5{width:211.848000px;}
._7{width:249.080000px;}
._4{width:253.296000px;}
._3{width:724.992000px;}
.fc2{color:rgb(0,173,239);}
.fc1{color:rgb(101,98,99);}
.fc3{color:rgb(82,174,229);}
.fc0{color:rgb(255,255,255);}
.fs1{font-size:28.000000px;}
.fs5{font-size:32.000000px;}
.fs2{font-size:34.699200px;}
.fsa{font-size:36.000000px;}
.fs6{font-size:38.000000px;}
.fs3{font-size:48.000000px;}
.fs0{font-size:50.120800px;}
.fs7{font-size:51.000000px;}
.fs4{font-size:52.000000px;}
.fs9{font-size:56.000000px;}
.fs8{font-size:113.218000px;}
.y0{bottom:63.264706px;}
.y5{bottom:76.638365px;}
.y1{bottom:78.632406px;}
.y4{bottom:92.899362px;}
.y3{bottom:109.160360px;}
.yd{bottom:115.407164px;}
.y2{bottom:167.177376px;}
.yc{bottom:170.859850px;}
.y7{bottom:210.995292px;}
.y6{bottom:240.659722px;}
.y30{bottom:286.018954px;}
.y2f{bottom:311.017105px;}
.y2e{bottom:336.015255px;}
.y2d{bottom:361.013405px;}
.y2c{bottom:386.011556px;}
.y2b{bottom:411.009706px;}
.y2a{bottom:436.007856px;}
.y29{bottom:461.006007px;}
.y28{bottom:486.004157px;}
.y27{bottom:510.947322px;}
.y23{bottom:529.078674px;}
.y22{bottom:554.076824px;}
.y21{bottom:579.074975px;}
.y20{bottom:604.073125px;}
.y1f{bottom:629.071275px;}
.y1e{bottom:654.069425px;}
.y1d{bottom:679.253465px;}
.y24{bottom:695.133843px;}
.y25{bottom:696.695935px;}
.y19{bottom:713.561680px;}
.y18{bottom:736.983680px;}
.yb{bottom:757.083737px;}
.y17{bottom:760.405680px;}
.ya{bottom:771.917358px;}
.y16{bottom:783.827680px;}
.y9{bottom:786.750978px;}
.y8{bottom:802.568717px;}
.y15{bottom:807.249680px;}
.y26{bottom:847.439171px;}
.y14{bottom:854.113675px;}
.y13{bottom:877.535675px;}
.y12{bottom:900.957675px;}
.y11{bottom:924.379675px;}
.y32{bottom:943.390329px;}
.y31{bottom:944.099675px;}
.y10{bottom:947.801675px;}
.yf{bottom:971.223675px;}
.ye{bottom:994.645675px;}
.y1c{bottom:1027.790875px;}
.y1b{bottom:1073.110449px;}
.y33{bottom:1081.412829px;}
.y1a{bottom:1118.430024px;}
.h3{height:20.580000px;}
.hd{height:22.720000px;}
.h9{height:23.200000px;}
.h7{height:23.520000px;}
.h4{height:25.365115px;}
.he{height:25.560000px;}
.h8{height:27.550000px;}
.h2{height:35.585768px;}
.h5{height:36.000000px;}
.ha{height:37.485000px;}
.h6{height:38.220000px;}
.hc{height:42.000000px;}
.hb{height:84.913500px;}
.h1{height:1141.888889px;}
.h0{height:1237.176471px;}
.w1{width:895.859477px;}
.w0{width:956.000000px;}
.x0{left:29.679739px;}
.x3{left:50.118144px;}
.xd{left:52.075288px;}
.xc{left:54.673984px;}
.xe{left:89.565484px;}
.x2{left:124.829231px;}
.x4{left:193.125746px;}
.x5{left:203.670645px;}
.x6{left:388.898925px;}
.x13{left:401.353793px;}
.x9{left:431.265034px;}
.x8{left:441.499858px;}
.xa{left:590.128803px;}
.xb{left:591.694018px;}
.x12{left:694.349673px;}
.x1{left:711.296179px;}
.x7{left:723.345997px;}
.x16{left:778.585145px;}
.x14{left:780.855020px;}
.x15{left:785.892141px;}
.xf{left:810.992452px;}
.x10{left:830.224922px;}
.x11{left:837.310569px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsd{letter-spacing:-1.932759pt;}
.lsc{letter-spacing:-1.836121pt;}
.ls12{letter-spacing:-1.109623pt;}
.ls11{letter-spacing:-1.065238pt;}
.ls10{letter-spacing:-0.887699pt;}
.lsf{letter-spacing:-0.843314pt;}
.ls6{letter-spacing:-0.454092pt;}
.ls9{letter-spacing:-0.435314pt;}
.lse{letter-spacing:-0.399464pt;}
.ls8{letter-spacing:-0.391782pt;}
.ls7{letter-spacing:-0.382393pt;}
.ls13{letter-spacing:-0.245824pt;}
.ls5{letter-spacing:-0.118471pt;}
.ls1{letter-spacing:0.000000pt;}
.ls4{letter-spacing:0.207324pt;}
.ls3{letter-spacing:0.236942pt;}
.ls2{letter-spacing:0.342247pt;}
.lsb{letter-spacing:0.391782pt;}
.lsa{letter-spacing:0.435314pt;}
.ls0{letter-spacing:0.983961pt;}
.wse{word-spacing:-1.836121pt;}
.ws0{word-spacing:-0.983961pt;}
.wsb{word-spacing:-0.435314pt;}
.wsa{word-spacing:-0.391782pt;}
.ws2{word-spacing:-0.342247pt;}
.ws3{word-spacing:-0.236942pt;}
.ws4{word-spacing:-0.207324pt;}
.ws1{word-spacing:0.000000pt;}
.ws5{word-spacing:0.118471pt;}
.ws14{word-spacing:0.245824pt;}
.ws7{word-spacing:0.382393pt;}
.ws8{word-spacing:0.391782pt;}
.wsf{word-spacing:0.399464pt;}
.ws9{word-spacing:0.435314pt;}
.ws6{word-spacing:0.454092pt;}
.ws10{word-spacing:0.843314pt;}
.ws11{word-spacing:0.887699pt;}
.ws12{word-spacing:1.065238pt;}
.ws13{word-spacing:1.109623pt;}
.wsc{word-spacing:1.836121pt;}
.wsd{word-spacing:1.932759pt;}
._2{margin-left:-3.021008pt;}
._0{margin-left:-1.540114pt;}
._1{width:0.983961pt;}
._6{width:177.229054pt;}
._5{width:180.824234pt;}
._7{width:212.603849pt;}
._4{width:216.202444pt;}
._3{width:618.821623pt;}
.fs1{font-size:23.899582pt;}
.fs5{font-size:27.313808pt;}
.fs2{font-size:29.617727pt;}
.fsa{font-size:30.728033pt;}
.fs6{font-size:32.435146pt;}
.fs3{font-size:40.970711pt;}
.fs0{font-size:42.780934pt;}
.fs7{font-size:43.531381pt;}
.fs4{font-size:44.384937pt;}
.fs9{font-size:47.799163pt;}
.fs8{font-size:96.637958pt;}
.y0{bottom:54.000000pt;}
.y5{bottom:65.415173pt;}
.y1{bottom:67.117200pt;}
.y4{bottom:79.294853pt;}
.y3{bottom:93.174533pt;}
.yd{bottom:98.506533pt;}
.y2{bottom:142.695333pt;}
.yc{bottom:145.838533pt;}
.y7{bottom:180.096400pt;}
.y6{bottom:205.416667pt;}
.y30{bottom:244.133333pt;}
.y2f{bottom:265.470667pt;}
.y2e{bottom:286.808000pt;}
.y2d{bottom:308.145333pt;}
.y2c{bottom:329.482667pt;}
.y2b{bottom:350.820000pt;}
.y2a{bottom:372.157333pt;}
.y29{bottom:393.494667pt;}
.y28{bottom:414.832000pt;}
.y27{bottom:436.122400pt;}
.y23{bottom:451.598533pt;}
.y22{bottom:472.935867pt;}
.y21{bottom:494.273200pt;}
.y20{bottom:515.610533pt;}
.y1f{bottom:536.947867pt;}
.y1e{bottom:558.285200pt;}
.y1d{bottom:579.781200pt;}
.y24{bottom:593.336000pt;}
.y25{bottom:594.669333pt;}
.y19{bottom:609.065200pt;}
.y18{bottom:629.057200pt;}
.yb{bottom:646.213733pt;}
.y17{bottom:649.049200pt;}
.ya{bottom:658.875067pt;}
.y16{bottom:669.041200pt;}
.y9{bottom:671.536400pt;}
.y8{bottom:685.037733pt;}
.y15{bottom:689.033200pt;}
.y26{bottom:723.337200pt;}
.y14{bottom:729.034267pt;}
.y13{bottom:749.026267pt;}
.y12{bottom:769.018267pt;}
.y11{bottom:789.010267pt;}
.y32{bottom:805.236933pt;}
.y31{bottom:805.842400pt;}
.y10{bottom:809.002267pt;}
.yf{bottom:828.994267pt;}
.ye{bottom:848.986267pt;}
.y1c{bottom:877.277567pt;}
.y1b{bottom:915.960383pt;}
.y33{bottom:923.046933pt;}
.y1a{bottom:954.643200pt;}
.h3{height:17.566192pt;}
.hd{height:19.392803pt;}
.h9{height:19.802510pt;}
.h7{height:20.075649pt;}
.h4{height:21.650559pt;}
.he{height:21.816904pt;}
.h8{height:23.515481pt;}
.h2{height:30.374463pt;}
.h5{height:30.728033pt;}
.ha{height:31.995565pt;}
.h6{height:32.622929pt;}
.hc{height:35.849372pt;}
.hb{height:72.478469pt;}
.h1{height:974.666667pt;}
.h0{height:1056.000000pt;}
.w1{width:764.666667pt;}
.w0{width:816.000000pt;}
.x0{left:25.333333pt;}
.x3{left:42.778667pt;}
.xd{left:44.449200pt;}
.xc{left:46.667333pt;}
.xe{left:76.449200pt;}
.x2{left:106.548800pt;}
.x4{left:164.843733pt;}
.x5{left:173.844400pt;}
.x6{left:331.947200pt;}
.x13{left:342.578133pt;}
.x9{left:368.109067pt;}
.x8{left:376.845067pt;}
.xa{left:503.708267pt;}
.xb{left:505.044267pt;}
.x12{left:592.666667pt;}
.x1{left:607.131467pt;}
.x7{left:617.416667pt;}
.x16{left:664.566400pt;}
.x14{left:666.503867pt;}
.x15{left:670.803333pt;}
.xf{left:692.227867pt;}
.x10{left:708.643867pt;}
.x11{left:714.691867pt;}
}
